Bug 238391 - LTC30501-Missing files in Traditional Chinese font support package
Summary: LTC30501-Missing files in Traditional Chinese font support package
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fonts-chinese   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 220985
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-30 03:52 UTC by Caius Chance
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-04 01:12:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Caius Chance 2007-04-30 03:56:26 UTC
Hi Jens, please kindly give a devel_ack.
Hi llim, please kindly give a qa_ack and 5.0.z ack.
Where could I request a pm_ack?


Comment 2 Caius Chance 2007-05-04 01:12:30 UTC
Will not do at 5.0.z, will do at 5.1 in bug# 220985.


Note You need to log in before you can comment on or make changes to this bug.